body {
  background: #fff;
}
.main .about_box {
  width: 1280px;
  margin: 0 auto;
  padding: 12px 30px;
}
.main .about_box .bread {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 8px;
}
.main .about_box .bread a {
  color: #333333;
}
.main .about_box .cont_text h3 {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 28px;
}
.main .about_box .cont_text p {
  font-family: l;
  font-weight: 300;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  margin-bottom: 6px;
}
.main .about_box .cont_text .kong {
  padding-left: 12px;
}
.main .sub_box {
  width: 1280px;
  margin: 0 auto;
  padding: 12px 30px;
}
.main .sub_box .bread {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 8px;
}
.main .sub_box .bread a {
  color: #333333;
}
.main .sub_box .cont {
  background: #FAFAFA;
  border-radius: 20px;
  padding: 20px 18px;
}
.main .sub_box .cont input {
  display: block;
  width: 100%;
  height: 50px;
  border: none;
  margin-bottom: 10px;
  background: #efefef;
  text-indent: 1em;
  font-size: 14px;
  font-family: r;
  font-weight: 400;
  color: #333;
  padding: 0;
}
.main .sub_box .cont input::-webkit-input-placeholder {
  color: #333;
}
.main .sub_box .cont textarea {
  width: 100%;
  height: 227px;
  border: none;
  margin-bottom: 10px;
  background: #efefef;
  text-indent: 1em;
  font-size: 14px;
  font-family: r;
  font-weight: 400;
  color: #333;
  padding: 16px 0;
  box-sizing: border-box;
}
.main .sub_box .cont textarea::-webkit-input-placeholder {
  color: #333;
}
.main .sub_box .cont .btm_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main .sub_box .cont .btm_box p {
  font-size: 14px;
  font-family: r;
  font-weight: 400;
  color: #999999;
  line-height: 24px;
}
.main .sub_box .cont .btm_box p a {
  color: #00A2FF;
}
.main .sub_box .cont .btm_box button {
  width: 247px;
  height: 50px;
  background: #5751E1;
  border-radius: 8px 8px 8px 8px;
  border: none;
  font-size: 18px;
  font-family: b;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  margin-top: 0;
}
